<?php

declare(strict_types=1);

namespace Plugin\tnt_stabila_shop\src\Helper;

trait Formatter
{
    public static function numberFormat(int|float $number, int $decimals = 2, string $unit = ''): string
    {
        return number_format($number, $decimals, ',', '.') . $unit;
    }
}
